<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>%d languages</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>one</key>
        <string>%d lingue</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d lingue</string>
      </dict>
    </dict>
    <key>%d ratings</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d valutazione</string>
        <key>other</key>
        <string>%d valutazioni</string>
      </dict>
    </dict>
    <key>%@ Results Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d risultato trovato</string>
        <key>other</key>
        <string>%d risultati trovati</string>
      </dict>
    </dict>
    <key>You're using Setapp on %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>Stai usando Setapp su %i dispositivo</string>
        <key>other</key>
        <string>Stai usando Setapp su %i dispositivi</string>
      </dict>
    </dict>
    <key>on %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>su %i dispositivo</string>
        <key>other</key>
        <string>su %i dispositivi</string>
      </dict>
    </dict>
    <key>You're using Setapp on maximum of %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>Stai usando Setapp su un massimo di %i dispositivo</string>
        <key>other</key>
        <string>Stai usando Setapp su un massimo di %i dispositivi</string>
      </dict>
    </dict>
    <key>maximum of %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>massimo di %i dispositivo</string>
        <key>other</key>
        <string>massimo di %i dispositivi</string>
      </dict>
    </dict>
  </dict>
</plist>
